Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003997TestLinkReportspublic2010-11-10 15:502013-05-20 19:45
Reporterwitte 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows OSXPOS Version
Product Version 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003997: Test Report shows not planned testcases if not the root but the testsuite is selected
DescriptionTest Report shows not planned testcases, if not the root but the testsuite is selected.
If the rootfolder is clicked, then the correct testcases are reported!
This happens only within the test report, not within other reports...
Steps To Reproduce- plan 1 testcase of one testsuite
- execute the test
- generate "test report" by clicking the testsuite
  -> another test will be shown which isnt planned for the selected testplan

TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon reportbug.PNG [^] (28,846 bytes) 2010-11-10 15:53

- Relationships

-  Notes
(0012385)
fman (administrator)
2010-11-10 16:43

please provide TL version
(0012396)
witte (reporter)
2010-11-11 11:47

The bug occured in TL 1.9 Beta 5. May I have a hotfix version, if possible?
(0012411)
fman (administrator)
2010-11-11 16:32

get last version from sourceforge and retest

- Issue History
Date Modified Username Field Change
2010-11-10 15:50 witte New Issue
2010-11-10 15:53 witte File Added: reportbug.PNG
2010-11-10 16:43 fman Note Added: 0012385
2010-11-11 11:47 witte Note Added: 0012396
2010-11-11 16:32 fman Note Added: 0012411
2013-05-20 19:45 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:45 fman Status new => closed
2013-05-20 19:45 fman Assigned To => fman
2013-05-20 19:45 fman Resolution open => fixed
2013-05-20 19:45 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker